@charset "utf-8";
/* CSS Document */
.main {
	position:relative;
}
.main .content.carbook {
	margin:0px auto;
	/*width:97%;*/
	font-family:Arial, Helvetica, sans-serif;
	/*line-height:normal;*/
	font-size:16px;
	color:#000;
	font-style:normal;
	border:none;
}
.clear {
	clear:both;
}
.content.carbook h2 {
	margin:0;
}
.content.carbook h3 {
	margin:0;
}
.headtitle {
	text-align:center;
	font-size:22px;
	font-weight:bold;
	margin:300px 0 30px 0;
}
.headmid {
	padding-bottom:5px;
}
.headmid .lefttopfloat {
	float:left;
	width:50%;
}
.headmid .righttopfloat {
	float:right;
	width:50%;
}
.lefttopfloat span.spacing {
	margin-left:30px;
}
.respect {
	margin:15px 0;
}
.datatable {
	background:#fff;
}
.datatable table{
	width:100%;
	border:1px solid #ccc;
	border-collapse:collapse;
	margin:5px 0;
}
.pagetitle {
	text-align:center;
	margin:20px 0;
}
.ticketspace {
	margin:25px 0;
	padding:5px 10px;;
	border:1px solid #CCC;
	background:#ccc;
}
.ticketspace.even {
	background:#6d8296;
}
.datatable img {
	width:25px;
	padding:2px 0;
}
.datatable table td {
	border:1px solid #ccc;
	padding-left:10px;
	text-align:center;
	padding:1px 5px;
	text-align:left;
	line-height:25px;
}
.datatable table th {
	border:1px solid #ccc;
	background-color:#eee;
	padding:7px 5px;
	font-weight:bold;
	text-transform:capitalize;
}
.datatable table td.darkfont {
	font-weight:bold;
}
.datatable table th.leftsidetext,
.datatable table td.leftsidetext {
	padding-left:10px;
	text-align:left;
}
span.darkfont {
	font-weight:bold;
	margin:0 5px;
	color: #2c21ff;
}
.carbook {
	padding:0 0 10px 0;
}
.carbook p {
	padding:5px 0;
	margin:0;
}
tr.allocationbooking {
	background:#eee;
}
tr.completebooking {
	background:#ccffcc;
}
tr.cancalbooking {
	background:#ffeeee;
}
.headertext {
	font-size:22px;
	font-weight:bold;
	color:#666;
	text-align:center;
	margin:20px 0;
	padding-top:8px;
}
.inwardheader {
	border-bottom:1px solid #000;
	padding:10px 0 10px 0;
	margin:0 0 10px 0;
}
.inwardheader table tr:hover {
	background:none;
}
.terms {
	margin:15px 0;
	font-size:15px;
}
.terms p.redfont {
	font-weight:bold;
	font-size:16px;
	color:#FF0000;
	margin-bottom:0;
}
.terms ol,
.terms ul {
	margin-left:20px;
	padding-top:10px;
	list-style:decimal;
}
.footer {
	margin:0;
	font-weight:bold;
}
.footer .leftfooter {
	float:left; 
}
.footer .rightfooter {
	float:right;
}
.footer .topspace {
	margin-top:20px;
}
.carbook textarea{
	/*padding:6px 2% 7px;*/
	width:100%;
	height:119px;
	border-style:groove;
	font-size:16px;
	margin-bottom:5px;
}
.carbook select,
.carbook input[type="text"],
.carbook input[type="email"]{
	width:100%;
	border-style:groove;
	font-size:16px;
	padding:8px 4px;
}
.carbook select {
	padding:7px 4px;
}
.submitreset {
	margin:15px 0;
}
a.resetlink,
.carbook input[type="reset"],
.carbook input[type="submit"] {
	border: 1px solid #ccc;
	border-radius: 4px;
	font-size: 16px;
	padding: 10px 20px;	
	color: #fff;
}
a.resetlink {
	margin-left: 10px;
	background-image: linear-gradient(to bottom, #222, #777);
	padding: 11px 24px;
	text-decoration:none !important;
	position:relative;
	top:1px;
	color: #fff;
	cursor: pointer;
	font-weight:bold;
	display: inline-block;
	font-family: inherit;
	line-height: 20px;
	text-align: center;
	transition: background 0.1s linear 0s;
}
a.resetlink:hover {
	 background-image: linear-gradient(to top, #222, #777);
}
.search_engine .btn {
	margin:10px 0;
	padding:5px;
	font-size:18px;		
}
.search_engine .headersearch {
	background-color:#666;
	padding:15px 5px 10px 7px;
	margin-top:20px;
	font-size:18px;
	color:#fff;
	border-radius:5px;
}
.tab3 {
	width: 15%;	
	display:inline-block;
	margin:0 7px;
	overflow:hidden;
}
.rowmid {
	text-align:center;
	margin-top:15px;
}
.searchbtn {
	font-size:17px;
	width:15%;
	padding:3px 10px;
	margin:0 10px 0 7px;
}
.tab3 select {
	padding:5px 10px;
	width:100%;
	margin-top:5px;
}
.tab3 input {
	margin:2px 0 0;
	width:100%;
	height:40px;
}
.carbook .lfloat,
.carbook .leftfloat {
	float:left;
	width:48%;
}
.carbook .rfloat,
.carbook .rightfloat {
	float:right;
	width:48%;
}
.duplicatedata {
	background-color:#43C2E3;
	padding:10px 2%;
	margin:1% 0;
	vertical-align:middle;
	width:96%;
	border-radius:10px;
	display:inline-block;
	font-size:18px;
	color:#fff;
	font-weight:bold;
}
.duplicatedata select {
	width:20%;
	margin:0 20px;
	border-style:none;
}
.duplicatedata input[type="submit"]{
	margin:0 !important;
	background-color:#ccc;
}
.menurow {
	text-align:center;
}
.menurow .tab4 {
	width: 15%;
	display: inline-block;
	margin: 20px 0;
	/* margin: 20px 10px; */
	/* background: url(../images/fbg.png) repeat top left; */
	/* border: 1px outset #ccc; */
	 padding: 10px 2px; 
	/* border-radius: 5px; */
	border: 1px solid #fff;
	border-radius:5px;
}
.menurow .tab4:hover {
	border: 1px solid #D1AA65;
	background:rgba(209, 156, 84, 0.1);
}
.menurow a.headbtn {
	/* padding: 20px 5px; */
	text-decoration: none;
	font-size: 16px;
	color:#121C4D;
	/* position: relative; */
	/* top: -1px; */
	/* margin-left: 10px; */
}
.menurow a.headbtn:hover {
	color:#0C6BB6;
}
.backhome {
	text-align:right;
}
.plus img,
.backhome img {
	position:absolute;
	width:40px;
	right:0;
	top:0;
}
.plus img {
	left:0;
}
.plus.additem img {
	left:50px;
}
/*.carbook .rightfloat select,
.carbook .rightfloat textarea,
.carbook .rightfloat input {
	float:right;
}*/
.carbook .rightfloat p.title,
.carbook .rightfloat p.title {
	padding:5px 0;
}
.carbook .rightfloat .lfloat p.title,
.carbook .rightfloat .rfloat p.title {
	padding:5px 0;
}
.main option {
	padding:0 6px;
	border-right:1px solid #888;
}
.main tr:hover {
	background:#EBEBEB;
}
.main .datatable table td.firstcol {
	text-align:right;
	padding-right:15px;
}
.main th {
	text-align:left;
	font-weight:bold;
	vertical-align:top;
}
span.wpcf7-list-item .wpcf7-list-item-label {
	font-size:15px;
}
span.wpcf7-list-item {
  margin-left: 46px;
}
.home span.wpcf7-list-item {
  margin-left: 40px;
}
span.wpcf7-list-item:first-child {
	margin-left:0;
}
.main table.statusreport {
	margin:0 0 25px;
}
.main table.statusreport tr:hover {
    background: none;
}
/*.page-id-348 .main .backhome,*/
.page-id-2 .main .backhome,
.page-id-344 .main .backhome,
.page-id-241 .main .backhome,
.page-id-18 .main .backhome,
.home .main .backhome,
.page-template-template-login .main .backhome,
.page-template-booking-system-index .main .backhome {
	display:none;
}
input.searchgo {
	background-image: linear-gradient(to bottom, #222, #777);
	color: #fff;
	margin: 0;
	padding: 7px 4% !important;
	width: auto;
}
input.searchgo:hover {
	background-image: linear-gradient(to top, #222, #777);
}
.blockicon img {
	width:80px;
}
.downloadsection {
	text-align:right;
	margin:20px 0;
}
.downloadsection .exceldl img {
	border-radius: 5px;
	border: 1px solid #207244;
	box-shadow: 2px 2px 2px #000;
}

/**************************invoice ankit***********************************/

.reservationdata table th {
	font-size:15px;
}
.reservationdata table td {
	font-size:14px;
}
.tab3 select {
	margin:0;
	height:40px;
}
.hr {
	border-bottom:2px solid #ddd;
	margin:20px 0;
}
.subpage .datatable table td {
	padding:8px 5px;
}
.invoiceheadleft {
	width:70%;
}
.symple-tabs ul.ui-tabs-nav li {
	height: 60px;
}
.invoicecomhead {
	text-transform:uppercase;
	font-weight:700;
	font-size:22px;
}
.ourinformation p {
	margin:5px 0;
}
.boldtext {
	font-weight:bold;
}
.spanleft {
	float:left;
}
.spanright {
	float:right;
	padding-right:10px;
}
.amtword {
	text-transform:capitalize;
}
.botinvfooter {
	text-align:center;
	font-size:12px;
	padding:5px;
	border-top:1px solid #000;
}
.rightfooter {
	text-align:right;
	padding-right:20px;
}
.rightfooter .topspace {
	margin-top:50px;
}
.rfloat .smallentry,
.lfloat .smallentry {
	width:86%;
}

/***********************ankit bhavesh*******************************/

.log_forms {
	width: 30%;
	margin:0 auto;
	padding:15px 15px 0;
	border:1px solid #830103;
}
.log_forms input[type="submit"] {
	width: 50%;
	border:none;
	background:#830103;
	color:#FFFFFF;
}
.log_forms input[type="submit"]:hover {
	background-color:#323C72;
}
.botlogin {
	text-align:center;
}
.widget_login_wid h4 {
	text-align:center;
	color:#990000
}
.carbook p.title {
	font-size:16px;
	display:inline-block;
}
.carbook {
	border:1px solid #333366;
	padding:0 15px 15px;
	margin-bottom:30px;
	border-radius:4px;
}
.content.carbook {
	padding:0;
}
.carbook:hover {
	/*background:url(../images/dot.jpg) repeat center top;*/
	z-index:99999999;
}
.carbook select, 
.carbook input[type="text"], 
.carbook input[type="email"],
.carbook textarea {
  border: 1px solid #333366;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2);
}
.head_booking {
	text-align:center;
	font-size:22px;
	background-color:#333366;
	color:#FFFFFF;
	margin:0 0 20px 0;
	padding:7px 0;
	border-radius:0 0 10px 10px;
	font-weight:bold;
	font-family:Georgia, "Times New Roman", Times, serif;
}
.item-rental-price-table tr.nrs-price-table-item .item-image,
.item-rental-calendar tr.nrs-calendar-item .item-image {
	vertical-align: middle;
}
.item-rental-item-list .nrs-list-item .item-extras {
	margin-top:20px;
	width: 97% !important;
}
/*.item-rental-item-list .nrs-list-item .item-image {
	width: 35% !important;
}*/
ul.nrs-item-features-list {
	width:100%;
}
.reservation-item .reservation-item-header img {
	display:none;
}
.item-rental-home-page {
  background-image:none !important;
}
.item-rental-home-page .reservation-item .reservation-item-header {
  height: 100px !important;
}
.item-rental-home-page .reservation-item .reservation-item-body div.narrow-dropdown {
	margin-left: 0 !important;
}
.item-rental-home-page .reservation-item {
  max-width: 314px !important;
}
.item-rental-home-page .reservation-item .reservation-item-body div.wide-dropdown {
	width: 300px !important;
}
.item-rental-home-page .reservation-item .reservation-item-body input[type="submit"] {
	margin-left: 60px !important;
}
.sigbook {
	background:#ededed;
	padding:10px !important;
	border:1px solid #000 !important;
}
.sigbook p.title {
	padding:5px 10px !important;
}
.sigbook .lfloat {
	color:#fff;
	font-weight:bold;
	background:#333366;
	width:40%;
	margin:1px 0;
	border-radius:5px;
}
.sigbook .rfloat {
	width:54%;
	margin:1px 0;
}
.sigbook .rfloat span.datainfo {
	vertical-align:middle;
}
.mobiledata {
	display:none;
}
.customentry {
	background: #ccc none repeat scroll 0 0;
	margin-bottom: 5px;
	min-height: 30px;
	padding: 4px 10px;
	width: 92%;
}
.boldtextigst {
  font-size: 12px;
  font-weight: bold;
  text-align: center;
}

/******************mobiledata table**********************/
.mobiledata .datafield {
	border-radius: 3px;
	box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.2);
	margin: 20px 0 0;
}
.more_desc {
	border: 1px solid #465663;
}
.head_title {
	background-color:#121C4D;
	color: #fff;
	font-size: 18px;
	font-weight: 600;
	padding: 2px 5px;
}
.group {
	border-bottom: 1px solid #888;
}
.group .control-label {
	color: #333;
	display: block;
	float: left;
	font-weight: 600;
	font-size:14px;
	margin: 0;
	padding: 2px 0 2px 4px;
	text-align: left;
	width: 85px;
}
.group .discription_data {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border-left: 1px solid #888;
	color: #666;
	margin-left: 95px;
	padding: 2px;
	font-size:14px;
}
.mobiledata {
	display:none;
}
.mobiledata img {
	width:25px;
}
.vehicle_no_div,
.nodriver,
.drivername,
.chng_car_name {
	display:none;
}
.misreport .tab4 {
	/* height: 250px; */
	vertical-align: top;
}
.misreport .mistit {
	min-height:58px;
}
/********************ankit end**********************************/

@media only screen and (min-width: 981px) and (max-width: 1280px) { 
	.menurow .tab4 {
		display: inline-block;
		margin: 10px 0;
		padding: 20px 0;
		width: 19%;
	}
	.menurow a.headbtn {
		/* padding: 20px 5px; */
		text-decoration: none;
		font-size: 14px;
		color: #121C4D;
		/* position: relative; */
		/* top: -1px; */
		/* margin-left: 10px; */
	}
} 
@media (max-width:980px) {
	.generaldata {
		display:none;
	}
	.mobiledata {
		display:block;
	}
}
@media only screen and (min-width: 768px) and (max-width: 980px) { 
	.menurow .tab4 {
		display: inline-block;
		margin: 10px 0;
		padding: 10px 0;
		width: 24%;
	}
	.menurow a.headbtn {
		/* padding: 20px 5px; */
		text-decoration: none;
		font-size: 14px;
		color: #121C4D;
		/* position: relative; */
		/* top: -1px; */
		/* margin-left: 10px; */
	}
}
@media (max-width:768px) { 
.home span.wpcf7-list-item {
    margin-left: 0;
}
.head_booking {
	font-size: 20px;
}

	#main { padding:25px 0; }
	.symple-tabs ul.ui-tabs-nav li {
	    height: 59px;
	}
	.maindivallocation input[type="submit"] {
		width:100%;
		margin:3px 0;
		padding:15px;
	}
	.sigbook {
		background: none;
		border: none !important;
		padding: 0 !important;
	}
	.sigbook .rfloat {
		padding-left:5px;
	}
	span.wpcf7-list-item {
		display: block;
		margin-left: 0;
	}
	.menurow .tab4 {
		display: inline-block;
		margin: 5px 0;
		padding: 10px 0;
		width: 30%;
	}
	.menurow a.headbtn {
		/* padding: 20px 5px; */
		text-decoration: none;
		font-size: 13px;
		color: #121C4D;
		/* position: relative; */
		/* top: -1px; */
		/* margin-left: 10px; */
	}
	.carbook .lfloat,
	.carbook .leftfloat {
		float: none;
		width: 100%;
	}
	.carbook .rfloat,
	.carbook .rightfloat {
		float: none;
		width: 100%;
	}
	.plus img, 
	.backhome img {
		top: -40px;
	}
	.tab3 {
		display:block;
		margin:0 0 5px;
		width:100%;
	}
	.searchbtn {
		display: block;
		margin: 0;
		width: 100%;
	}
	.ticketspace {
		min-width:650px;
	}
	#masthead {
		padding: 5px 25px;
	}
	.logo h1, .logo h2 {
		font-size:24px;
		line-height:normal;
	}
	#wrap {
		margin: 0px auto;
	}
	#copyright {
		display:none;
	}
	.log_forms {
		width: 90%;
	}
}
@media (max-width:480px) { 
	.menurow .tab4 {
		display: inline-block;
		margin: 5px 0;
		padding: 10px 0;
		width: 45%;
	}
	.menurow a.headbtn {
		/* padding: 20px 5px; */
		text-decoration: none;
		font-size: 12px;
		color: #121C4D;
		/* position: relative; */
		/* top: -1px; */
		/* margin-left: 10px; */
	}
	.misreport .mistit {
		min-height: 45px;
	}
}